Bug 1340643 - Update to origin v1.2.0
Summary: Update to origin v1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kubernetes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-29 14:01 UTC by Jan Chaloupka
Modified: 2016-07-10 05:57 UTC (History)
6 users (show)

Fixed In Version: kubernetes-1.2.0-0.24.git4a3f9c5.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-10 05:57:30 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2016-05-29 14:35:42 UTC
kubernetes-1.2.0-0.22.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d79a8ed83c

Comment 2 Fedora Update System 2016-05-29 23:25:54 UTC
kubernetes-1.2.0-0.22.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d79a8ed83c

Comment 3 Fedora Update System 2016-06-28 15:30:45 UTC
kubernetes-1.2.0-0.23.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-38a8c6915d

Comment 4 Fedora Update System 2016-06-29 10:45:56 UTC
kubernetes-1.2.0-0.24.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-223c8e5da7

Comment 5 Fedora Update System 2016-06-30 22:27:12 UTC
kubernetes-1.2.0-0.24.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-223c8e5da7

Comment 6 Fedora Update System 2016-07-10 05:57:19 UTC
kubernetes-1.2.0-0.24.git4a3f9c5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.